@use "../../../styles/variables";

:host {
  ::ng-deep {
    .auth-wrap {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;
      background-image: url("../../../assets/images/Thumbnail.png");
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;

      .auth-card {
        background-color: variables.$light-purple-bg;
        width: 500px;
        box-shadow: 11px 5px 14px 1px rgba(174,174,174,0.86);

        .logo {
          padding: 10px;
          text-align: center;
        }

        nz-tabset {
          nz-tabs-nav {
            .ant-tabs-nav-wrap {
              display: flex;
              justify-content: center;

              .ant-tabs-tab {
                display: flex;
                justify-content: center;
                width: 100px;
                margin-right: 0!important;
              }

              .ant-tabs-tab+.ant-tabs-tab {
                margin: 0 0 0 0;
              }
            }
          }
        }
      }
    }
  }
}


